AOZ Studio Beta - Bug #147

Ink parameter not working on Text command
02/06/2020 11:31 PM - Nick Morison

Status: New Start date: 02/06/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 4:00 hours
Target version:

Affected version: Beta RC2

Description

On Amos the below code draws Red text on a white background, however it just draws the text in Red on Aoz, with no white

background.

It doesn't seem to take into account the second parameter (paper) of the Ink command.

#manifest:"amiga"
#speed:"safe"
#splashScreen:false

ink 4,2 : text 100,100,"Hello"
wait key

History

#1 - 09/21/2020 08:32 PM - Brian Flanagan
- Estimated time set to 4:00 h
- Affected version changed from 0.9.4 to Beta RC2

Retested in Beta RC2. Still a problem

The Ink color itself is working, however, the border and background color is not.
